Loading...
Searching...
No Matches
separation_graph Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for separation_graph:
[legend]

## Public Attributes

int | nnodes
int | nedges
int * | nodes
int * | ind
edge ** | even_adj_list
edge ** | odd_adj_list

## Detailed Description

Definition at line 112 of file Cgl012cut.hpp.

## Member Data Documentation

## nnodes

int separation_graph::nnodes

Definition at line 113 of file Cgl012cut.hpp.

## nedges

int separation_graph::nedges

Definition at line 114 of file Cgl012cut.hpp.

## nodes

int* separation_graph::nodes

Definition at line 115 of file Cgl012cut.hpp.

## ind

int* separation_graph::ind

Definition at line 116 of file Cgl012cut.hpp.

## even_adj_list

edge** separation_graph::even_adj_list

Definition at line 117 of file Cgl012cut.hpp.

## odd_adj_list

edge** separation_graph::odd_adj_list

Definition at line 118 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp